/*-----------------------------------------------------------
■guide_common
------------------------------------------------------------*/
.guide_title{
	background:url("../../images/bg_guide_title.jpg") repeat-x 0 0;
	border:1px solid #b4b5b6;
	height:45px;
	line-height:45px;
	position: relative;
	margin: 0 0 10px 0;
}


.guide_title a{
	font-size:133%;
	padding: 0 0 0 7%;
	font-weight:normal;

}
.guide01{width: 49%;}
.guide01 dd{
	position: relative;
	margin: 0 0 10px 0;
	padding: 0 0 0 4em;
	text-indent: -1em
}

.guide02 dd{
	position: relative;
	margin: 0 0 10px 0;
	padding: 0 0 0 2%;
}

.guide_common{
	position: relative;
	width: 100%;
	margin: 0 0 40px 0;
}

.blue{
	color:#0976bd;
	font-weight:bold;
}
.red{
	color:#eb4d00;
	font-weight:bold;
}
.big{
	font-size:117%;
	font-weight:bold;
}
.small{
	font-size:84%;
	font-weight:bold;
}

.pdl20{ padding-left:20px;}

.static .guide_content a,
.static .guide_content strong,
.static .guide_content .caution{font-size: 100%!important;}

/*-----------------------------------------------------------
■guide_layout
------------------------------------------------------------*/

.arrow03_l_r:before{
	content:"\25b8";
	color:#1e2667;
	font-size:24px;
	line-height:100%;
	position:absolute;
	top:24%;
	left:2%;
}
.arrow04_l_r:before{
	content:"\25b8";
	color:#1e2667;
	font-size:16px;
	line-height:100%;
	position:absolute;
	top:0%;
	left:6%;
}

.arrow05_l_r:before{
	content:"\25b8";
	color:#1e2667;
	font-size:16px;
	line-height:100%;
	position:absolute;
	top:0%;
	left:0%;
}

.btn_guide{
	display: block;
	width: 207px;
	height: 33px;
	background:url("../../images/btn_guide_back.gif") no-repeat 0 0;
	position: absolute;
	right: 0px;
	bottom: 0px;
	text-indent: -9999px;
}
.btn_guide01{
	display: block;
	width: 207px;
	height: 33px;
	background:url("../../images/btn_guide_back.gif") no-repeat 0 0;
	position: absolute;
	right: 0px;
	bottom: 0px;
	text-indent: -9999px;
}
.btn_guide02{
	display: block;
	width: 207px;
	height: 33px;
	background:url("../../images/btn_guide_back.gif") no-repeat 0 0;
	position: absolute;
	right: 0px;
	bottom: -20px;
	text-indent: -9999px;
}
.guide_content{
	width: 100%;
	border:1px solid #b4b5b6;
}

.guide_content dt{
	background-color: #f0f0f0;
	font-size:133%;
	width: 96%;
	height:50px;
	line-height:50px;
	position: relative;
	margin: 0 0 20px 0;
	padding: 0 2%;
	font-weight:normal;
}
.guide_content dd{
	width: 96%;
	line-height: 1.5em;
	font-size:117%!important;
	padding: 0 2% 25px 2%;

}
.guide_content dl.order_numlist dt{
	background-color: #FFF;
	font-size:117%;
	width: 90%;
	height:auto;
	line-height:1.5em;
	margin: 15px 0 0 0;
	padding: 10px 5% 0 5%;
	border-top:1px dashed #000;
	background-position:left 15px;
}
.guide_content dl.order_numlist dd{
	background-color: #FFF;
	font-size:117%;
	width: 90%;
	height:auto;
	padding: 0 5%;
}

.pagetop{
	text-align: right;
}

.guide_graph_r{
	margin: 0 0 0 10px;
}
.guide_graph_l{
	margin: 0 10px 0 0;
}

ul.attention {
	width: 100%;
	background: #dfdfdf url(../../images/static/guide_attention.gif) no-repeat 15px 7px;
	padding: 7px 0 2px;
}
ul.attention li {
	background: url(../../images/static/guide_attention_li.gif) no-repeat left 8px;
	padding: 0 0 4px 7px;
	margin: 0 0 0 13%;
	font-size:117%!important;
	color: #333333;
	line-height:1.5em;
}
ul.attention li a,ul.attention li a:link,ul.Attention li a:visited {
	color: #FF6600;
	font-size: 100%;
	text-decoration: underline;
}
ul.attention li a:hover {
	color: #ff9933;
	text-decoration: none;
}


ul.attention2 {
	width: 96%;
	background: #dfdfdf url(../../images/static/caution.gif) no-repeat 15px 7px;
	padding: 10px 0 2px;
}
ul.attention2 li {
	background: url(../../images/static/guide_attention_li.gif) no-repeat left 4px;
	padding: 0 0 10px 7px;
	margin: 0 0 0 16%;
	font-size: 84%;
	color: #333333;
	line-height: 13px;
}
ul.attention2 li a,ul.attention2 li a:link,ul.attention2 li a:visited {
	color: #FF6600;
	font-size: 84%;
	text-decoration: underline;
}
ul.attention2 li a:hover {
	color: #ff9933;
	text-decoration: none;
}


.guide_content dt h3 {
	font-size: 100%;
	padding: 0 0 0 35px;
	font-weight:normal;
}
.num_icon01 {background: url(../../images/static/num01.gif) no-repeat left;}
.num_icon02 {background: url(../../images/static/num02.gif) no-repeat left;}
.num_icon03 {background: url(../../images/static/num03.gif) no-repeat left;}
.num_icon04 {background: url(../../images/static/num04.gif) no-repeat left;}
.num_icon05 {background: url(../../images/static/num05.gif) no-repeat left;}
.num_icon06 {background: url(../../images/static/num06.gif) no-repeat left;}
.num_icon07 {background: url(../../images/static/num07.gif) no-repeat left;}
.num_icon08 {background: url(../../images/static/num08.gif) no-repeat left;}

#g00{
	background-color: #DFDFDF;
	font-size:117%;
	line-height: 1.5em;
	width: 96%;
	height:20px;
	margin: 0 0 0 0;
	padding: 5px 2%;
}
.guide_content dd .guide_img{
	display: block;
	padding: 0;
	margin: 10px 0;
}

.guide_content dd .guide_img2{
	display: block;
	padding: 0;
	margin: 10px auto;
}

/*-----------------------------------------------------------
■お支払い方法
------------------------------------------------------------*/

table.daibiki {
	width: 193px;

}
table.daibiki th {
	line-height:1em;
}
table.daibiki td {
	border-bottom: 1px solid #dfdfdf;
	padding: 2px 8px;
}
table.daibiki td.total {
	background: #dfdfdf;
}

.txt_s{
	font-size:84%;
}

.pay_title01{
	background:url("../../images/static/guide_pay_sub_daibiki.gif") no-repeat 0 0;
	text-indent: -9999px;
	height: 28px;
}
.pay_title02{
	background:url("../../images/static/guide_pay_sub_bill.gif") no-repeat 0 0;
	text-indent: -9999px;
	height: 28px;
	margin: 15px 0 0 0;
}
.pay_title03{
	background:url("../../images/static/guide_pay_sub_card.gif") no-repeat 0 0;
	text-indent: -9999px;
	height: 28px;
	margin: 15px 0 0 0;
}
.pay_title04{
	background:url("../../images/static/guide_pay_sub_3d01.gif") no-repeat 0 0;
	text-indent: -9999px;
	height: 28px;
	margin: 15px 0 0 0;
}
.pay_title05{
	background:url("../../images/static/guide_pay_sub_3d02.gif") no-repeat 0 bottom;
	text-indent: -9999px;
	height: 28px;
	margin: 15px 0 0 0;
	padding: 15px 0 0 0;
	border-top:1px dashed #333;
}
.pay_title06{
	background:url("../../images/static/guide_pay_sub_3d03.gif") no-repeat 0 bottom;
	text-indent: -9999px;
	height: 28px;
	margin: 15px 0 0 0;
	padding: 15px 0 0 0;
	border-top:1px dashed #333;
}
.pay_list01{
	margin:10px 0;
}

.pay_list02{
	width: 96%;
	padding: 0 2%;

	list-style-type: square;
}
.pay_list02 li{
	list-style-type: square;
	margin: 0 0 10px 0;
}

.pay_list03{
	width: 60%;
}

.sec_title{
    background-color: #F0F0F0;
    font-size: 133%;
    height: 50px;
    line-height: 50px;
    margin: 15px 0 20px 0;
    padding: 0 2%;
    position: relative;
    width: 96%;
}

.sec_code_box{
	width: 96%;
	padding: 0 2%;
}

.guide_list_num{
	width:93%;
}
.guide_list_num li{
	padding: 2px 2% 2px 5%;
	}
/*-----------------------------------------------------------
■返品について
------------------------------------------------------------*/
.returned_title01{
	background:url("../../images/static/sub_return_bk.gif") no-repeat 0 center;
	text-indent: -9999px;
	height: 28px;
}
.returned_flow01,
.returned_flow02,
.returned_flow03,
.returned_flow04{
	text-indent: -9999px;
	height: 30px;
}

.returned_flow01{background:url("../../images/static/re_customer01.gif") no-repeat 0 center;}
.returned_flow02{background:url("../../images/static/re_haikan02.gif") no-repeat 0 center;}
.returned_flow03{background:url("../../images/static/re_customer03.gif") no-repeat 0 center;}
.returned_flow04{background:url("../../images/static/re_haikan04.gif") no-repeat 0 center;}

table.sendtime {
	width: 100%;
	margin: 10px auto;
	border: 1px solid #dfdfdf;
}
table.sendtime th {
	line-height:1em;
}
table.sendtime td {
	border-bottom: 1px solid #dfdfdf;
	padding: 2px 8px;
}
table.sendtime td.cate_img {
	width:20%;
	text-align: center;
	background: #dfdfdf;
}
table.sendtime td.cate_img img{
	vertical-align:middle;
}
/*-----------------------------------------------------------
■商品のお届け
------------------------------------------------------------*/
img.title_icon{
	vertical-align:text-bottom;
}

/*-----------------------------------------------------------
■ポイントシステム
------------------------------------------------------------*/
.border_box{
	width: 90%;
	border: 1px solid #000;
	padding: 2px 5%;
	margin: 10px 0 0 0;
}

/*-----------------------------------------------------------
■着荷までの日数について
------------------------------------------------------------*/

div#days {
    margin: 0 0 10px;
    width: 85%;
}
div#days div {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 8px 0 0;
}
div#days div img {
    margin: 0 0 0 10px;
}
div#days div table {
    line-height: 16px;
    margin: 0 0 7px 10px;
}
strong.days {
    color: #333333;
}
strong.days span {
    color: #333333;
    display: inline;
    font-size: 10px;
    font-weight: normal;
}


#environmentList{
	border: 1px solid #b4b5b6;
	width:100%;
}
#environmentList th{
	border: 1px solid #b4b5b6;
	padding: 5px 2% 5px 2%;
	background:#e3e4e8;
}
#environmentList td{
	border: 1px solid #b4b5b6;
	padding: 15px 18px 15px 18px;
}
#environmentList .cellGlay{
	background:#f0f0f0;
}

.env_days {
	text-align:right;
}